@ECHO OFF
ECHO ELIMINANDO EJECUTABLES PREVIOS
DEL *.EXE

ECHO GENERANDO 01
g++ -g ArbolOpciones.cpp %PKG-XSEASYCPP% -o ArbolOpciones.exe
ECHO GENERANDO 02
g++ -g Aviso.cpp %PKG-XSEASYCPP% -o Aviso.exe
ECHO GENERANDO 03
g++ -g BarraEstado.cpp %PKG-XSEASYCPP% -o BarraEstado.exe
ECHO GENERANDO 04
g++ -g BarraHerramientas.cpp %PKG-XSEASYCPP% -o BarraHerramientas.exe
ECHO GENERANDO 05
g++ -g BarraProgreso.cpp %PKG-XSEASYCPP% -o BarraProgreso.exe
ECHO GENERANDO 06
g++ -g Boton.cpp %PKG-XSEASYCPP% -o Boton.exe
ECHO GENERANDO 07
g++ -g BotonInterruptor.cpp %PKG-XSEASYCPP% -o BotonInterruptor.exe
ECHO GENERANDO 08
g++ -g BotonNumerico.cpp %PKG-XSEASYCPP% -o BotonNumerico.exe
ECHO GENERANDO 09
g++ -g BotonSeleccion.cpp %PKG-XSEASYCPP% -o BotonSeleccion.exe
ECHO GENERANDO 10
g++ -g ContenedorFijo.cpp %PKG-XSEASYCPP% -o ContenedorFijo.exe
ECHO GENERANDO 11
g++ -g ContenedorFluido.cpp %PKG-XSEASYCPP% -o ContenedorFluido.exe
ECHO GENERANDO 12
g++ -g CSS.cpp %PKG-XSEASYCPP% -o CSS.exe
ECHO GENERANDO 13
g++ -g CuadroOpciones.cpp %PKG-XSEASYCPP% -o CuadroOpciones.exe
ECHO GENERANDO 14
g++ -g DialogoAcercaDe.cpp %PKG-XSEASYCPP% -o DialogoAcercaDe.exe
ECHO GENERANDO 15
g++ -g DialogoArchivos.cpp %PKG-XSEASYCPP% -o DialogoArchivos.exe
ECHO GENERANDO 16
g++ -g DialogoColor.cpp %PKG-XSEASYCPP% -o DialogoColor.exe
ECHO GENERANDO 17
g++ -g DialogoFuente.cpp %PKG-XSEASYCPP% -o DialogoFuente.exe
ECHO GENERANDO 18
g++ -g Dialogos.cpp %PKG-XSEASYCPP% -o Dialogos.exe
ECHO GENERANDO 19
g++ -g Entrada.cpp %PKG-XSEASYCPP% -o Entrada.exe
ECHO GENERANDO 20
g++ -g Etiqueta.cpp %PKG-XSEASYCPP% -o Etiqueta.exe
ECHO GENERANDO 21
g++ -g EtiquetaImagen.cpp %PKG-XSEASYCPP% -o EtiquetaImagen.exe
ECHO GENERANDO 22
g++ -g holaMundo.cpp %PKG-XSEASYCPP% -o holaMundo.exe
ECHO GENERANDO 23
g++ -g ListaArbolOpciones.cpp %PKG-XSEASYCPP% -o ListaArbolOpciones.exe
ECHO GENERANDO 24
g++ -g ListaOpciones.cpp %PKG-XSEASYCPP% -o ListaOpciones.exe
ECHO GENERANDO 25
g++ -g ListaOpcionesTexto.cpp %PKG-XSEASYCPP% -o ListaOpcionesTexto.exe
ECHO GENERANDO 26
g++ -g Marco.cpp %PKG-XSEASYCPP% -o Marco.exe
ECHO GENERANDO 27
g++ -g Matriz.cpp %PKG-XSEASYCPP% -o Matriz.exe
ECHO GENERANDO 28
g++ -g Menu.cpp %PKG-XSEASYCPP% -o Menu.exe
ECHO GENERANDO 29
g++ -g MenuPopUp.cpp %PKG-XSEASYCPP% -o MenuPopUp.exe
ECHO GENERANDO 30
g++ -g Tabla.cpp %PKG-XSEASYCPP% -o Tabla.exe
ECHO GENERANDO 31
g++ -g TablaGenerica.cpp %PKG-XSEASYCPP% -o TablaGenerica.exe
ECHO GENERANDO 32
g++ -g Ventana.cpp %PKG-XSEASYCPP% -o Ventana.exe
ECHO GENERANDO 33
g++ -g VentanaMensajes.cpp %PKG-XSEASYCPP% -o VentanaMensajes.exe
ECHO FINALIZADO ...



